Subject: Re: cygrunsrv won't start apache
From: "Ling F. Zhang" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 22 Jun 2003 01:28:59 -0700 (PDT)

no, /var/log/CYGWIN_apache is empty
--- Igor Pechtchanski <[email-masked]> wrote:
> On Sat, 21 Jun 2003, Ling F. Zhang wrote:
> 
> > I try to use the apache binary on cygwin, to
> install
> > it as a service I run:
> > cygrunsrv -i cygwin_apache -p /usr/sbin/apache -u
> root
> >
> > it worked last night...I woke up today,
> > remove/reinstall the service few times, and now it
> > wouldn't start...given me the message:
> >
> > cygrunsrv: Error starting a service:
> > QueryServiceStatus:  Win32 error 1062:
> > The service has not been started.
> >
> > any hints?
> 
> Ling,
> 
> Is there anything in the Windows event log or in
> /var/log/httpd.log?
> 	Igor
> -- 
> 				http://cs.nyu.edu/~pechtcha/
>       |\      _,,,---,,_		[email-masked]
> ZZZzz /,`.-'`'    -.  ;-;;,_		[email-masked]
>      |,4-  ) )-,_. ,\ (  `'-'		Igor Pechtchanski,
> Ph.D.
>     '---''(_/--'  `-'\_) fL	a.k.a
> JaguaR-R-R-r-r-r-.-.-.  Meow!
> 
> "I have since come to realize that being between
> your mentor and his route
> to the bathroom is a major career booster."  --
> Patrick Naughton
> 

__________________________________
Do you Yahoo!?
SBC Yahoo! DSL - Now only $29.95 per month!
http://sbc.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/